alter table QW_SOLUTION
add qw_solution varchar(2000) NOT NULL DEFAULT ' ',
    qw_solutiontext text NULL,
    qw_intcomments text NULL

GO

alter table QW_SOLUTION
alter column qw_problem varchar(2000) NOT NULL
GO

-- all new update scripts must include a line like this:
UPDATE QX_SYS_PROP SET PROP_VAL = '040' WHERE (PROP_ID = 'DB_APP_VERSION');